.detail__text__view__count .eye {
    background: url(/static/site/images/upload/black_eye.svg);
    background-size: 100%;
    display: inline-block;
}
.eye {
    width: 13px;
    height: 9px;}
.root-item-selected{
    color:#fcff9d!important;
}
.podcast-views {
	margin-bottom: 40px;
}
.podcast-views-title{
	font-family: "SeroPro", sans-serif;
	font-size: 14px;
	line-height: 17px;
	text-align: left;
	color: #fff;
	background:#be0027;
	text-align:center;
	padding:10px 0;
	display:block;
}
.podcast-views-title:hover{
	color: rgba(255,255,255,.5);
}
.podcast-views-item-link__txt{
	font-family: "SeroPro", sans-serif;
	font-size: 14px;
	line-height: 17px;
	text-align: left;
	color: #000;
}
.podcast-views-item-link__img{
	width:100%;
	max-width:65px;
}
.podcast-views-item li{
	padding-bottom:10px;
	border-bottom: 1px solid rgba(112, 112, 112, 0.5);
}
.podcast-banner{
	padding:40px 50px 75px;
	background:url(/static/site/images/audiolist/podcast-b@2x.png);
	background-size:100%;
	background-repeat: no-repeat;
}
.podcast-banner-text{
	font-family: sans-serif;
	/* font-weight: bold; */
	font-size: 49px;
	line-height: 30px;
	text-align: left;
	color: #fff;
	position:relative;

}

.podcast-banner-text::after
{
position: absolute;
z-index: 1;
right: 0;
bottom: -55px;
left: 0;
display: block;
content: attr(data-after);
transform: scaleY(-1);
opacity: .5;
-webkit-text-stroke: 1px white;
color: rgba(255, 255, 255, 0);
}
.sticktobottom-close-con{
	background:url() !important;
}
.sticktobottom-close-con .svg-icon.icon-show{
	z-index:-1;
}
.audioplayer.skin-wave .ap-controls .con-playpause .playbtn , .audioplayer.skin-wave.button-aspect-noir .con-playpause , .audioplayer.skin-wave .ap-controls .con-playpause .pausebtn{
	border-radius:0 !important;
	border:none !important;
	background:#be0027 !important;
}
.audioplayer-inner .the-icon-bg{
	border-radius: 0 !important;
	background: #be0027 !important;
	border: none !important;
}
.meta-artist{
	display:none !important;
}

.ads-accordion__content__video	.uk-position-small{
	margin:0;
}
.uk-lightbox.uk-open{
	z-index:2000 !important;
}
.uk-active.uk-transition-active{

	margin-left: auto;
	margin-right: auto;
}
.detail__text__share .ya-share2__badge {
	/*background-color: initial !important;*/
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
.detail__text__share .ya-share2__link {
	padding: 5px;
				border-radius: 50px;
				margin: 0 5px 0 0;
}
.detail__text__share .ya-share2__list {
	background: transparent !important;
}
.audios__audio{
		padding: 15px;
		background-color: #F3F3F3;
	}
	.audios__audio-img{
		max-width: 165px;
		height: 165px;
		width: 100%;
	}
	.audios .audios__audio{
		margin-top: 30px;
	}
	.audios .audios__audio:first-child{
		margin-top: 0;
	}
	.audio-list-share{

	}
	.audios__audio__2{
		padding-right: 60px;
	}
	.audios__audio__2, .audios__audio__1{
		padding-left: 15px;
	}
	.audios__audio .plyr__controls{
		padding:0;
	}
	.audios__audio-m-b__infos{
		width: 53%;
	}
	.audios__audio-m-b__infos__tit{
		margin-bottom: 0;
		font-family:  "SeroPro", sans-serif;
		font-size: 24px;
		color: #000;
		max-height: 99px;
		overflow: hidden;
					font-weight: bold;
							line-height: 27px;
	}
			.audios__audio-m-b__infos__tit:hover {
							color:#BE0027;
			}
	.audios__audio__2{
		margin-top: 10px;
	}
	.audios__audio-m-b__infos__tit-a{
		font-family:  "SeroPro", sans-serif;
		font-weight: 500;
		font-size: 13px;
		line-height: 14px;
		color: #000;
	}
	.audios__audio-m-b__infos__tit__aname{
		font-family:  "SeroPro", sans-serif;
		font-weight: 500;
		font-size: 14px;
		line-height: 14px;
		color: #e31f1f;
		margin-left: 5px;
	}
	.plyr__menu {
		display: none!important;
	}
	.ads{
		margin-top: 20px;
		position: relative;
	}
	.ads-txt .uk-accordion-title{
		position: absolute;
		right: 1%;
		bottom: 8%;
	}
	.ads-txt .uk-open .uk-accordion-title {
		position: absolute;
		right: 1%;
		bottom: 28%;
	}
	.ads-accordion{
		position: relative;
	}
	.ads-accordion__open{
		position: absolute;
		right: 15px;
		top: -79px;
	}
	.ads-accordion__content{
		margin-top: 0;
	}
	.ads-accordion__open::before{
		background-image: url("/static/site/images/audiolist/ic_keyboard_arrow_up_24px.svg") !important;
		background-color: #000;
		padding: 8px;

	}
	.uk-open .ads-accordion__open::before{
		background-image: url("/static/site/images/audiolist/ic_keyboard_arrow_down.svg") !important;
		background-color: #000;
		padding: 8px;

	}
	.ads-accordion{
		margin-top: 0;
		background: #F3F3F3;
	}
	.ads-accordion li.uk-open{
		padding: 35px;
	}
	.ads-accordion__content__title{
		background-color: #BE0027;
		font-family:  "SeroPro", sans-serif;
		font-size: 14px;
		color: #fff;
		padding:5px;
	}
	.ads-accordion__content__count{
		font-family:  "SeroPro", sans-serif;
		font-size: 14px;
		color: #000;
	}
	.ads-hr{
		border-top-color: #707070;
	}
	.ads-accordion__content__video__btn{
		padding:0;
		border:none;
		width: 100%;
		position: relative;
	}
	.ads-accordion__content__video__btn::after{
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background-color:  rgba(22, 20, 20, 0.3);
	}
	.ads-accordion__content__video__btn>img{
		width: 100%;
	}
	.ads-accordion__content__txt{
		border-left: 1px solid #707070;
		padding-left: 15px;
					padding-top: 0;
	}
			.detail__content .ads-accordion__content__txt {
						 padding-top: 19px;
			}
	.ads-accordion__content__txt *{
		font-family:  "SeroPro", sans-serif;
		font-size: 14px;
		text-align: left;
		color: #000;
	}
	.ads-with-video{
		padding:16px;
		background-color: transparent;
	}
	.ads .plyr__controls{
		margin-top: 5px;
	}
	.playing-a .audios__audio{
		background-color: #131111;
	}
	.ads .plyr--audio .plyr__controls{
		background:transparent;
	}
	.playing-a .audios__audio-m-b__infos__tit{
		color: #fff;
	}
	.playing-a  .audios__audio-m-b__infos__tit-a{
		color: #fff;

	}
	.playing-a  .audios__audio-m-b__infos__tit__aname{
		color: #ff0000;
		opacity: 0.97;
	}
	.playing-a  .ads-with-video , .playing-a  .ads-accordion__open::before{
		background-color:#5C5B5B;
	}
	.ads-pagination li.uk-first-column a{
		padding: 15px 20.5px !important;
	}
	.ads-pagination li a{
		padding: 15px 18.4px !important;
		background:#171515;
		color: #fff;
		font-family:  "SeroPro", sans-serif;
		font-weight: 500;
		font-size: 18px;
		line-height: 1;
	}
	.ads-pagination li.uk-active a{
		background-color: #BE0027;
		color: #fff;
	}
	.ads-accordion__content__video iframe{
		max-width: 60% !important;
	}
	@media(max-width: 1140px){
		.podcast-views-item-link {
			flex-direction: column;
		}
	.podcast-views-item-link__txt{
			margin-top:10px;
			margin-left:0;
		}
	}
	@media(max-width: 1090px){
		.ads-accordion__tt{
			flex-direction: column;
			align-items: flex-start;
		}
		.ads-accordion__content__title{
			margin-bottom: 10px;
		}
	}

	@media(max-width: 890px){
		.podcast-banner{
			padding-top:15px !important;
		}
		.audios__audio__1{
			flex-direction: column-reverse;
		}
		.ads .detail__text__share{
			margin-top: 0;
		}
		.audios__audio-m-b__infos{
			width: 100%;
			margin-top: 10px;
		}
	}
	@media(max-width: 769px){
		.audios__audio-m-b__infos__tit{
			font-size:16px;
		}
	}

	@media(max-width: 640px){
	.ads-videos{
		width:100%;
		margin-bottom:25px;
		}
	.ads-video-show .ads-ads-txt{
		position: inherit !important;
}
.audios__audio-m-b__infos {

margin-top: 25px;
}
		.audios__audio__2, .audios__audio__1{
			padding-left: 0;
		}
		.audios__audio{
			flex-direction: column;
		}
		.audios__audio-img{
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 20px;
			max-width: 100%;
		    height: AUTO;
            aspect-ratio: 1/1;
		}
		.ads-with-video{
			margin-right: auto !important;
		}
		.ads .plyr__volume{
			flex: inherit;
		}
		.ads .plyr__volume input[type=range]{
			display: none;
		}
		.ads-accordion__content__txt{
			border-left: none;
			padding-right: 0;
		}
		.podcast-banner-text::after{
			display:none !important;
		}
		.podcast-banner-text {
			margin-bottom: 0;
			font-size: 30px !important;
		}
	}
	@media(max-width: 425px){
		.podcast-banner{
			padding:10px !important;
		}
		.podcast-banner-text {
			margin-bottom: 0;
			font-size: 25px !important;
		}


		.audios__audio-img {
			margin-left: 0;
			margin-right: auto;
		}
		.audios__audio{
			position: relative;
		}

	}

	@media(max-width: 321px){

	.audios__audio-m-b__infos__tit{
		font-size:16px;
		margin-bottom:10px;
}
	.ads-video-show .ads-ads-txt{
		margin-right:30px;
		}
	}
.ads .audioplayer.skin-wave .ap-controls .con-playpause .playbtn ,.audioplayer.skin-wave .ap-controls .con-playpause .pausebtn{
		background: #0f5399;
	}


.ads .ap-controls-left{

}
.ads .audios__audio-m-b__infos{

}

.ads .ap-controls{

}
.ads .scrubbar{

}
.ads .playbtn , .ads .pausebtn{
	border-radius:0 !important;
	background:#be0027 !important;
}

.ads .audioplayer.skin-wave .ap-controls .con-playpause{
	width:75px  !important;
	height:75px  !important;
}

.custom-play-btn.playbtn , .custom-play-btn.pausebtn{
	display:block;
	width: 75px !important;
height: 75px !important;
	position:relative;
}
.custom-play-btn.playbtn:before {
position: absolute;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -5px;
content: " ";
width: 0;
height: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 15px solid #EEEEEE;
}

.custom-play-btn.pausebtn:after {
position: absolute;
top: 50%;
left: 50%;
margin-top: -9px;
margin-left: -6px;
content: " ";
width: 4px;
height: 18px;
background-color: #EEEEEE;
transform: scale(1);
transition-property: transform;
transition-duration: 0.3s;
transition-timing-function: ease-out;
}
.custom-play-btn.pausebtn:before {
position: absolute;
top: 50%;
left: 50%;
margin-top: -9px;
margin-left:0;
content: " ";
width: 4px;
height: 18px;
background-color: #EEEEEE;
transform: scale(1);
transition-property: transform;
transition-duration: 0.3s;
transition-timing-function: ease-out;
}
.ads .ap-controls-left{
	display:none !important;
}
.ads-btns{
	margin-right:25px;
}
.ads-video-show .audios__audio-m-b{
	position:relative;
}
.ads-video-show .ads-ads-txt{
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.video-close, .videoopen{
	z-index:2;
}

.podcast-another {
display: flex;
justify-content: space-between;
}
.pocast-another img{
	width:100%;
}


.ya-share2__item_service_telegram .ya-share2__link {background: #01b1c9;}
.ya-share2__item_service_whatsapp .ya-share2__link {background: #01c92c;}
.ya-share2__item_service_facebook .ya-share2__link {background: #2b639c;}

.podcast_category_list {
list-style: none;
font-size: 0;
margin-left: -43px;
}
.podcast_category_list li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 15px 15px;
	width: calc(33% - 15px);
}
.podcast_category_list li .image {
	height: 200px;
	display: flex;
	align-items: flex-end;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
			background-position: center;
}
.podcast_category_list li .news__link__t {
	font-family: "Montserrat-semibold";
	font-size: 14px;
	color: #000;
	overflow: hidden;
	display: block;
	line-height: 20px;
	margin-top: 15px;
}






footer {
    padding-left: 0;
}

.podcast-another {
    display: flex;
	flex-direction:column;
}
	.detail__content{
		margin-top:20px !important;
		padding:45px;
		background:#F5F5F5;
	}
.podcast-views {
	margin-bottom: 40px;
}
	.podcast-views-title{
    	font-family: "SeroPro", sans-serif;
		font-size: 14px;
		line-height: 17px;
		text-align: left;
		color: #fff;
		background:#0F5399;
		text-align:center;
		padding:10px 0;
		display:block;
	}
	.podcast-views-title:hover{
		color: rgba(255,255,255,.5);
	}
	.podcast-views-item-link__txt{
		font-family: "SeroPro", sans-serif;
		font-size: 14px;
		line-height: 17px;
		text-align: left;
		color: #000;
	}
	.podcast-views-item-link__img{
		width:100%;
		max-width:65px;
	}
	.podcast-views-item li{
		padding-bottom:10px;
		border-bottom: 1px solid rgba(112, 112, 112, 0.5);
	}
	.podcast-banner{
		padding:40px 50px 75px;
		background:url(/static/site/images/audiolist/podcast-b@2x.png);
		background-size:100%;
		background-repeat: no-repeat;
	}
	.podcast-banner-text{
		font-family: sans-serif;
		/* font-weight: bold; */
		font-size: 49px;
		line-height: 30px;
		text-align: left;
		color: #fff;
		position:relative;

	}

.podcast-banner-text::after
{
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: -55px;
    left: 0;
    display: block;
    content: attr(data-after);
    transform: scaleY(-1);
    opacity: .5;
	-webkit-text-stroke: 1px white;
    color: rgba(255, 255, 255, 0);
}
	.sticktobottom-close-con{
		background:url() !important;
	}
	.sticktobottom-close-con .svg-icon.icon-show{
		z-index:-1;
	}
	.audioplayer.skin-wave .ap-controls .con-playpause .playbtn , .audioplayer.skin-wave.button-aspect-noir .con-playpause , .audioplayer.skin-wave .ap-controls .con-playpause .pausebtn{
		border-radius:0 !important;
		border:none !important;
		background:#3DB6F5 !important;
	}
	.audioplayer-inner .the-icon-bg{
		border-radius: 0 !important;
    	background: #3DB6F5 !important;
    	border: none !important;
	}
	.meta-artist{
		display:none !important;
	}

	.ads-accordion__content__video	.uk-position-small{
		margin:0;
	}
	.uk-lightbox.uk-open{
		z-index:2000 !important;
	}
	.uk-active.uk-transition-active{

		margin-left: auto;
    	margin-right: auto;
	}
	.detail__text__share .ya-share2__badge {
		/*background-color: initial !important;*/
		filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
	}
	.detail__text__share .ya-share2__link {
		padding: 5px;
	}
	.detail__text__share .ya-share2__list {
		/*background: #272222;*/
	}
	.audios__audio{
			padding: 15px;
			background-color: #F3F3F3;
		}
		.audios__audio-img{
			max-width: 165px;
			height: 165px;
			width: 100%;
		}
		.audios .audios__audio{
			margin-top: 30px;
		}
		.audios .audios__audio:first-child{
			margin-top: 0;
		}
		.audio-list-share{

		}
		.audios__audio__2{
			padding-right: 60px;
		}
		.audios__audio__2, .audios__audio__1{
			padding-left: 15px;
		}
		.audios__audio .plyr__controls{
			padding:0;
		}
		.audios__audio-m-b__infos{
			width: 53%;
		}
		.audios__audio-m-b__infos__tit{
			margin-bottom: 0;
			font-family:  "SeroPro", sans-serif;
			font-size: 24px;
			color: #000;
			max-height: 99px;
			overflow: hidden;
			font-weight: bold;
    		display: block;
    		line-height: 1.4;
		}
		.audios__audio-m-b__infos__tit:hover{
			color: #3DB6F5 !important;
		}
		.audios__audio__2{
			margin-top: 10px;
		}
		.audios__audio-m-b__infos__tit-a{
			font-family:  "SeroPro", sans-serif;
			font-weight: 500;
			font-size: 13px;
			line-height: 14px;
			color: #000;
		}
		.audios__audio-m-b__infos__tit__aname{
			font-family:  "SeroPro", sans-serif;
			font-weight: 500;
			font-size: 14px;
			line-height: 14px;
			color: #e31f1f;
			margin-left: 5px;
		}
		.plyr__menu {
			display: none!important;
		}
		.ads{
			margin-top: 20px;
			position: relative;
		}
		.ads-txt .uk-accordion-title{
			position: absolute;
			right: 1%;
			bottom: 8%;
		}
		.ads-txt .uk-open .uk-accordion-title {
		    position: absolute;
		    right: 1%;
		    bottom: 28%;
		}
		.ads-accordion{
			position: relative;
		}
		.ads-accordion__open{
			position: absolute;
			right: 15px;
			top: -79px;
		}
		.ads-accordion__content{
			margin-top: 0;
		}
		.ads-accordion__open::before{
			background-image: url("/static/site/images/audiolist/ic_keyboard_arrow_up_24px.svg");
			background-color: #000;
    		padding: 8px;

		}
		.uk-open .ads-accordion__open::before{
			background-image: url("/static/site/images/audiolist/ic_keyboard_arrow_down.svg");
			background-color: #000;
    		padding: 8px;

		}
		.ads-accordion{
			margin-top: 0;
			background: #F3F3F3;
		}
		.ads-accordion li.uk-open{
			padding: 35px;
		}
		.ads-accordion__content__title{
			background-color: #BE0027;
			font-family:  "SeroPro", sans-serif;
			font-size: 14px;
			color: #fff;
			padding:5px;
		}
		.ads-accordion__content__count{
			font-family:  "SeroPro", sans-serif;
			font-size: 14px;
			color: #000;
		}
		.ads-hr{
			border-top-color: #707070;
		}
		.ads-accordion__content__video__btn{
			padding:0;
			border:none;
			width: 100%;
			position: relative;
		}
		.ads-accordion__content__video__btn::after{
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			right: 0;
			left: 0;
			background-color:  rgba(22, 20, 20, 0.3);
		}
		.ads-accordion__content__video__btn>img{
			width: 100%;
		}
		.ads-accordion__content__txt{
			border-left: 1px solid #707070;
			padding-left: 15px;
		}
		.ads-accordion__content__txt *{
			font-family:  "SeroPro", sans-serif;
			font-size: 14px;
			text-align: left;
			color: #000;
		}
		.ads-with-video{
			padding:16px;
		}
		.ads .plyr__controls{
			margin-top: 5px;
		}
		.playing-a .audios__audio{
			background-color: #131111;
		}
		.ads .plyr--audio .plyr__controls{
			background:transparent;
		}
		.playing-a .audios__audio-m-b__infos__tit{
			color: #fff;
		}
		.playing-a  .audios__audio-m-b__infos__tit-a{
			color: #fff;

		}
		.playing-a  .audios__audio-m-b__infos__tit__aname{
			color: #ff0000;
			opacity: 0.97;
		}
		.playing-a  .ads-with-video , .playing-a  .ads-accordion__open::before{
			background-color:#5C5B5B;
		}
		.ads-pagination li.uk-first-column a{
			padding: 15px 20.5px !important;
		}
		.ads-pagination li a{
			padding: 15px 18.4px !important;
			background:#171515;
			color: #fff;
			font-family:  "SeroPro", sans-serif;
			font-weight: 500;
			font-size: 18px;
			line-height: 1;
		}
		.ads-pagination li.uk-active a{
			background-color: #BE0027;
			color: #fff;
		}
		.ads-accordion__content__video iframe{
			max-width: 60% !important;
		}
		@media(max-width: 1140px){
			.podcast-views-item-link {
				flex-direction: column;
			}
		.podcast-views-item-link__txt{
				margin-top:10px;
				margin-left:0;
			}
		}
		@media(max-width: 1090px){
			.ads-accordion__tt{
				flex-direction: column;
    			align-items: flex-start;
			}
			.ads-accordion__content__title{
				margin-bottom: 10px;
			}
		}

		@media(max-width: 890px){
			.podcast-banner{
				padding-top:15px !important;
			}
			.audios__audio__1{
				flex-direction: column-reverse;
			}
			.ads .detail__text__share{
				margin-top: 0;
			}
			.audios__audio-m-b__infos{
				width: 100%;
				margin-top: 10px;
			}
		}
		@media(max-width: 769px){
			.audios__audio-m-b__infos__tit{
				font-size:16px;
			}
		}

		@media(max-width: 640px){
		.ads-videos{
			width:100%;
			margin-bottom:25px;
			}
		.ads-video-show .ads-ads-txt{
		    position: inherit !important;
	}
.audios__audio-m-b__infos {

    margin-top: 25px;
}
			.audios__audio__2, .audios__audio__1{
				padding-left: 0;
			}
			.audios__audio{
				flex-direction: column;
			}
			.audios__audio-img{
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 20px;
				max-width: 100%;
    		height: AUTO;
			}
			.ads-with-video{
				margin-right: auto !important;
			}
			.ads .plyr__volume{
				flex: inherit;
			}
			.ads .plyr__volume input[type=range]{
				display: none;
			}
			.ads-accordion__content__txt{
				border-left: none;
				padding-right: 0;
			}
			.podcast-banner-text::after{
				display:none !important;
			}
			.podcast-banner-text {
				margin-bottom: 0;
				font-size: 30px !important;
			}
		}
		@media(max-width: 425px){
			.podcast-banner{
				padding:10px !important;
			}
			.podcast-banner-text {
				margin-bottom: 0;
				font-size: 25px !important;
			}


			.audios__audio-img {
			    margin-left: 0;
			    margin-right: auto;
			}
			.audios__audio{
				position: relative;
			}

		}

		@media(max-width: 321px){

		.audios__audio-m-b__infos__tit{
			font-size:16px;
			margin-bottom:10px;
	}
		.ads-video-show .ads-ads-txt{
			margin-right:30px;
			}
		}
.ads .audioplayer.skin-wave .ap-controls .con-playpause .playbtn ,.audioplayer.skin-wave .ap-controls .con-playpause .pausebtn{
			background: #0f5399;
		}


	.ads .ap-controls-left{

}
	.ads .audios__audio-m-b__infos{

}

.ads .ap-controls{

	}
	.ads .scrubbar{

}
	.ads .playbtn , .ads .pausebtn{
		border-radius:0 !important;
		background:#3DB6F5 !important;
}

	.ads .audioplayer.skin-wave .ap-controls .con-playpause{
		width:75px  !important;
		height:75px  !important;
	}

	.custom-play-btn.playbtn , .custom-play-btn.pausebtn{
		display:block;
	    width: 75px !important;
    height: 75px !important;
		position:relative;
}
.custom-play-btn.playbtn:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -5px;
    content: " ";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #EEEEEE;
}

 .custom-play-btn.pausebtn:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -6px;
    content: " ";
    width: 4px;
    height: 18px;
    background-color: #EEEEEE;
    transform: scale(1);
    transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
.custom-play-btn.pausebtn:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left:0;
    content: " ";
    width: 4px;
    height: 18px;
    background-color: #EEEEEE;
    transform: scale(1);
    transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
	.ads .ap-controls-left{
		display:none !important;
}
	.ads-btns{
		margin-right:25px;
	}
	.ads-video-show .audios__audio-m-b{
		position:relative;
	}
	.ads-video-show .ads-ads-txt{
		position: absolute;
		top: 0;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.video-close, .videoopen{
		z-index:2;
	}

.podcats-view-anons .ads-accordion__content__txt {
	padding-top: 0;
}
